Skip to main content
GET
/
v2
/
address-book
/
entries
List address book entries
curl --request GET \
  --url https://sandbox.groundtech.co/v2/address-book/entries \
  --header 'Authorization: Bearer <token>'
{
  "entries": [
    {
      "id": "a1b2c3d4-0000-4000-8000-000000000001",
      "organizationId": "0a1b2c3d-0000-4000-8000-000000000000",
      "address": "0x52908400098527886E0F7030069857D2E4169EE7",
      "chain": "arbitrum",
      "label": "Ops treasury",
      "addedBy": "9f8e7d6c-0000-4000-8000-000000000002",
      "addedAt": "2026-06-09T12:00:00.000Z"
    }
  ],
  "nextCursor": null,
  "hasMore": false
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

cursor
string

Opaque cursor from a prior response.

limit
integer
default:100

Maximum number of entries to return.

Required range: 1 <= x <= 200

Response

Address book entry list

entries
any[]
nextCursor
string | null
hasMore
boolean